/* ----------------------------------------------------------------------
	Media Queries
/* ---------------------------------------------------------------------- */


/* ----------------------------------------------------------------------
	For Mobile Devices
/* ---------------------------------------------------------------------- */
@media screen and (max-width: 450px) {

	/* Layout and content
	 ---------------------------------------------------------------------- */

					
	/* Columns
	 -------------------------------- */
	.col-1-1, .col-1-2, .col-1-2-cont, .col-1-3, .col-1-4, .col-2-3, .col-3-4 {
		width: 230px; 
	}
	.col-1-5 { max-width: 150px; }
		

	/* Main
	 -------------------------------- */
	#main, #main.main-medium { width: 100% }
	#main.main-right { margin-left: 0; }
	#main.main-left { margin-right: 0; }

	.imagebox-container {
		max-width: 350px;
		margin: 0px;
		padding: 0px;
		position: relative;
/*		overflow: hidden; */
	}

	iframe {
		max-width: 350px;
		height: 300px;
		margin-top:10px;
		margin-left:0px;
		margin-right:5px;
		overflow: hidden;
	}

	.section-title {
		font-size: 24px;
		margin-left: 5px;
		margin-bottom: 0px;
		margin-top: 10px;
		color: #fff;
		font-weight: normal;
	}

	/* Navigation
	 ---------------------------------------------------------------------- */


 	/* Main Navigation
	 -------------------------------- */

	/* Menu height */
 	#main-nav-wrapper, #main-nav { height: 64px; }
 	#search-wrap { top:64px; }

	/* Navigation list */
 	#nav { display: none; }

	/* Responsive Nav */
	.dl-menuwrapper {
		max-width: 180px;
		float: right;
		display: block;
		position: absolute;
		right: 0px;
		top:0;
		z-index:100;
	}
	.dl-menuwrapper ul {
		top: 50px;  
	}

 	#icon-nav { 
		position: absolute;
		left: 160px;
		top: 20px;
		z-index:110;
	}


 	/* Logo
	 -------------------------------- */
	#logo { 
		top: 15px;
		left: 5px;
	}

	#logo img { 
		margin: 0; 
		height: 40px;	
	}


 	/* Resize Intro
 	 --------------------------------*/

	.intro-title {
		margin-left: 0px;
		padding: 10px 10px 0px 10px;
		text-align: center;
		background-color: #1e1e1e;
		position: relative;
	}


	/* Events List
 	 ------------------------------------ */

	.events-list .event-date {
		display: block;
		position: relative;
		height: 60px;
		margin-bottom:5px;
	}
	.events-list .event-date .month {
		margin-top: 15px;
		padding-top:10px;
	}
	.events-list .event-body { margin-left: 0; }
	.events-list .event-date-body {
		width: 90px;
		margin-left: 20px;
	}
	.events-list .event-meta {
		margin-left: 10px;
		margin-top: 20px;
		padding-right: 5px;
		max-width: 280px;
	}
	.events-list a.event-button {
		float: right;
		margin:40px 10px 30px 30px;
	}

	/* Content List
 	 ------------------------------------ */

	.content-list .content-header {
		display: block;
		position: relative;
		height: 60px;
		margin-bottom:5px;
	}
	.content-list .content-header .text1l {
		padding-top:20px;
	}
	.content-list .content-header .text2l {
		padding-top:10px;
	}
	.content-list .content-body { 
		margin-left: 0; 
	}
	.content-list .content-meta {
		margin-left: 20px;
		margin-top: 30px;
		padding-right: 15px;
		width: 290px;
	}
	.content-list a.content-button {
		float: right;
		margin:40px 10px 30px 30px;
	}

	/* Toggle
 	 ------------------------------------ */

	.toggle-content {
		padding-right: 10px;
	}

	/* Footer
 	 ---------------------------------------------------------------------- */
 	.footer-copyrights { text-align: left; }

 
 	/* Shortcodes
 	 ---------------------------------------------------------------------- */


	/* Tabs
	 ------------------------------------ */
	ul.tabs { 
		width:100%;
		height: auto;
		border: none;
		overflow: hidden;
	}
		ul.tabs li { 
			width: 100%;
		}
		ul.tabs li a { 
			margin: 0;
			width: 100%;
			border-width: 0px 1px 1px 1px;
		}
		ul.tabs li:first-child a { border-width: 1px 1px 1px 1px;}


 	/* Carousel
 	 -------------------------------- */
 	.carousel-item { margin: 0; }
	.carousel-slider img {
		display: block;
	    width: 100%;
	    height: auto;
	}


	#shoppingcart{
		position: fixed;
	    top: 70;
    	right: 5;
		margin-top: 5px; 
		padding: 5px 0px 0px 5px;
	}
	
	.artist-col {
		float: left;
		margin-right: 5px;
		margin-bottom: 15px;
		width: 130px;
	}
}


@media screen and (min-width: 451px) and (max-width: 719px) {

	/* Layout and content
	 ---------------------------------------------------------------------- */

					
	/* Columns
	 -------------------------------- */
	.col-1-1 { max-width: 710px; }
	.col-1-2 { max-width: 375px; }
	.col-1-2-cont { max-width: 170px; }
	.col-1-3 { 
		max-width: 250px; 
		margin-bottom: 10px;
	}
	.col-1-4 { max-width: 190px; }
	.col-1-5 { max-width: 150px; }
	.col-2-3 { max-width: 500px; }
	.col-3-4 { max-width: 570px; }
		

	/* Main
	 -------------------------------- */
	#main, #main.main-medium { width: 100% }
	#main.main-right { margin-left: 0; }
	#main.main-left { margin-right: 0; }

	.imagebox-container {
		width: 400px;
		margin: 0px;
		padding: 0px;
		position: relative;
		overflow: hidden;
	}

	iframe {
		max-width: 400px;
		height: 300px;
		margin-top:10px;
		margin-left:0px;
		margin-right:5px;
		overflow: hidden;
	}

	.section-title {
		font-size: 24px;
		margin-left: 5px;
		margin-bottom: 0px;
		margin-top: 10px;
		color: #fff;
		font-weight: normal;
	}

	/* Navigation
	 ---------------------------------------------------------------------- */


 	/* Main Navigation
	 -------------------------------- */

	/* Menu height */
 	#main-nav-wrapper, #main-nav { height: 64px; }
 	#search-wrap { top:64px; }

	/* Navigation list */
 	#nav { display: none; }

	/* Responsive Nav */
	.dl-menuwrapper {
		max-width: 180px;
		float: right;
		display: block;
		position: absolute;
		right: 0px;
		top:0;
		z-index:100;
	}
	.dl-menuwrapper ul {
		top: 50px;  
	}

 	#icon-nav { 
		position: absolute;
		left: 160px;
		top: 20px;
		z-index:110;
	}


 	/* Logo
	 -------------------------------- */
	#logo { 
		top: 15px;
		left: 5px;
	}

	#logo img { 
		margin: 0; 
		height: 40px;	
	}


 	/* Resize Intro
 	 --------------------------------*/

	.intro-title {
		margin-left: 0px;
		padding: 10px 10px 0px 10px;
		text-align: center;
		background-color: #1e1e1e;
		position: relative;
	}


	/* Events List
 	 ------------------------------------ */

	.events-list .event-date {
		display: block;
		position: relative;
		height: 60px;
		margin-bottom:5px;
	}
	.events-list .event-date .month {
		margin-top: 15px;
		padding-top:10px;
	}
	.events-list .event-body { margin-left: 0; }
	.events-list .event-date-body {
		width: 90px;
		margin-left: 20px;
	}
	.events-list .event-meta {
		margin-left: 20px;
		margin-top: 30px;
		padding-right: 15px;
		width: 290px;
	}
	.events-list a.event-button {
		float: right;
		margin:40px 10px 30px 30px;
	}

	/* Content List
 	 ------------------------------------ */

	.content-list .content-header {
		display: block;
		position: relative;
		height: 60px;
		margin-bottom:5px;
	}
	.content-list .content-header .text1l {
		padding-top:20px;
	}
	.content-list .content-header .text2l {
		padding-top:10px;
	}
	.content-list .content-body { 
		margin-left: 0; 
	}
	.content-list .content-meta {
		margin-left: 20px;
		margin-top: 30px;
		padding-right: 15px;
		width: 290px;
	}
	.content-list a.content-button {
		float: right;
		margin:40px 10px 30px 30px;
	}

	/* Toggle
 	 ------------------------------------ */

	.toggle-content {
		padding-right: 10px;
	}

	/* Footer
 	 ---------------------------------------------------------------------- */
 	.footer-copyrights { text-align: left; }

 
 	/* Shortcodes
 	 ---------------------------------------------------------------------- */


	/* Tabs
	 ------------------------------------ */
	ul.tabs { 
		width:100%;
		height: auto;
		border: none;
		overflow: hidden;
	}
		ul.tabs li { 
			width: 100%;
		}
		ul.tabs li a { 
			margin: 0;
			width: 100%;
			border-width: 0px 1px 1px 1px;
		}
		ul.tabs li:first-child a { border-width: 1px 1px 1px 1px;}


 	/* Carousel
 	 -------------------------------- */
 	.carousel-item { margin: 0; }
	.carousel-slider img {
		display: block;
	    width: 100%;
	    height: auto;
	}


	#shoppingcart{
		position: fixed;
	    top: 70;
    	right: 5;
		margin-top: 5px; 
		padding: 5px 0px 0px 5px;
	}
	
	.artist-col {
		float: left;
		margin-right: 5px;
		margin-bottom: 15px;
		width: 130px;
	}
}

@media screen and (min-width: 720px) and (max-width: 1200px) {

	/* Layout and content
	 ---------------------------------------------------------------------- */

					
	/* Columns
	 -------------------------------- */
	.col-1-2 { max-width: 550px; }
	.col-1-2-cont { max-width: 500px; }
	.col-1-3 { max-width: 360px; }
	.col-1-4 { max-width: 275px; }
	.col-1-5 { max-width: 220px; }
	.col-2-3 { max-width: 700px; }
	.col-3-4 { max-width: 810px; }
		

	/* Main
	 -------------------------------- */
	#main, #main.main-medium { width: 100% }
	#main.main-right { margin-left: 0; }
	#main.main-left { margin-right: 0; }

	.imagebox-container {
		max-width: 700px;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}

	iframe {
		width: 600px;
		height: 300px;
		margin-top:10px;
		margin-left:0px;
		margin-right:5px;
		overflow: hidden;
	}

	.section-title {
		font-size: 24px;
		margin-left: 5px;
		margin-bottom: 0px;
		margin-top: 10px;
		color: #fff;
		font-weight: normal;
	}

	/* Navigation
	 ---------------------------------------------------------------------- */


 	/* Main Navigation
	 -------------------------------- */

	/* Menu height */
 	#main-nav-wrapper, #main-nav { height: 64px; }
 	#search-wrap { top:64px; }

	/* Navigation list */
 	#nav { display: none; }

	/* Responsive Nav */
	.dl-menuwrapper {
		max-width: 180px;
		float: right;
		display: block;
		position: absolute;
		right: 0px;
		top:0;
		z-index:100;
	}
	.dl-menuwrapper ul {
		top: 50px;  
	}

 	#icon-nav { 
		position: absolute;
		left: 160px;
		top: 20px;
	}


 	/* Logo
	 -------------------------------- */
	#logo { 
		top: 15px;
		left: 5px;
	}

	#logo img { 
		margin: 0; 
		height: 40px;	
	}


 	/* Resize Intro
 	 --------------------------------*/

	.intro-title {
		margin-left: 0px;
		padding: 10px 10px 0px 10px;
		text-align: center;
		background-color: #1e1e1e;
		position: relative;
	}


	/* Events List
 	 ------------------------------------ */

	.events-list .event-date {
		display: block;
		position: relative;
		height: 60px;
		margin-bottom:5px;
	}
	.events-list .event-date .month {
		margin-top: 15px;
		padding-top:10px;
	}
	.events-list .event-body { margin-left: 0; }
	.events-list .event-date-body {
		width: 90px;
		margin-left: 20px;
	}
	.events-list .event-meta {
		margin-left: 20px;
		margin-top: 30px;
		padding-right: 15px;
		width: 290px;
	}
	.events-list a.event-button {
		float: right;
		margin:40px 10px 30px 30px;
	}

	/* Content List
 	 ------------------------------------ */

	.content-list .content-header {
		display: block;
		position: relative;
		height: 60px;
		margin-bottom:5px;
	}
	.content-list .content-header .text1l {
		padding-top:20px;
	}
	.content-list .content-header .text2l {
		padding-top:10px;
	}
	.content-list .content-body { 
		margin-left: 0; 
	}
	.content-list .content-meta {
		margin-left: 20px;
		margin-top: 30px;
		padding-right: 15px;
		width: 290px;
	}
	.content-list a.content-button {
		float: right;
		margin:40px 10px 30px 30px;
	}

	/* Toggle
 	 ------------------------------------ */

	.toggle-content {
		padding-right: 10px;
	}

	/* Footer
 	 ---------------------------------------------------------------------- */
 	.footer-copyrights { text-align: left; }

 
 	/* Shortcodes
 	 ---------------------------------------------------------------------- */


	/* Tabs
	 ------------------------------------ */
	ul.tabs { 
		width:100%;
		height: auto;
		border: none;
		overflow: hidden;
	}
		ul.tabs li { 
			width: 100%;
		}
		ul.tabs li a { 
			margin: 0;
			width: 100%;
			border-width: 0px 1px 1px 1px;
		}
		ul.tabs li:first-child a { border-width: 1px 1px 1px 1px;}


 	/* Carousel
 	 -------------------------------- */
 	.carousel-item { margin: 0; }
	.carousel-slider img {
		display: block;
	    width: 100%;
	    height: auto;
	}


	#shoppingcart{
		z-index:110;
		position: fixed;
	    top: 7;
    	right: 80;
		margin-top: 5px; 
		padding: 5px 0px 0px 5px;
	}
	
	.artist-col {
		float: left;
		margin-right: 5px;
		margin-bottom: 15px;
		width: 130px;
	}
}
